﻿@font-face {
  font-family: 'DIN Next LT Pro';
  src: url("../Fonts/DINNextLTPro-BoldCondensed.otf") format("opentype");
  font-weight: bold; }

@font-face {
  font-family: 'DIN Next LT Pro';
  src: url("../Fonts/DINNextLTPro-Condensed.otf") format("opentype");
  font-weight: normal; }

/*@font-face {
    font-family: 'DIN Next LT Pro';
    src: url('../Fonts/DINNextLTPro-MediumCond.otf') format('opentype');
    font-weight: 
}*/
@font-face {
  font-family: 'Open Sans';
  src: url("../Fonts/OpenSans-Regular.ttf") format("truetype");
  font-weight: normal; }

@font-face {
  font-family: 'Open Sans';
  src: url("../Fonts/OpenSans-ExtraBold.ttf") format("truetype");
  font-weight: bold; }

@font-face {
  font-family: 'Open Sans';
  src: url("../Fonts/OpenSans-Light.ttf") format("truetype");
  font-weight: 300; }

.center-contents {
  display: flex;
  align-items: center;
  justify-content: center; }

/*
    CORE SCSS file which produces the master css file for use in the pages.

    WARNING: DO NOT MODIFY CSS DIRECTLY

    To compile this and generate a new CSS file, use the following tool:
    https://marketplace.visualstudio.com/items?itemName=MadsKristensen.WebCompiler
*/
.v2 {
  font-size: 16px;
  font-family: 'Open Sans', sans-serif; }
  @media (max-width: 768px) {
    .v2 {
      font-size: 14px; } }
  .v2 h1, .v2 h2, .v2 h3, .v2 h4 {
    font-family: 'DIN Next LT Pro'; }
    .v2 h1.line-above::before, .v2 h2.line-above::before, .v2 h3.line-above::before, .v2 h4.line-above::before {
      content: ' ';
      /* border-top: 5px solid #fff; */
      width: 15%;
      min-width: 60px;
      max-width: 120px;
      min-height: 4px;
      background: #fff;
      display: block;
      margin-bottom: 17px; }
  .v2 h1 {
    font-size: 1.75em; }
    .v2 h1.line-above::before {
      min-height: 8px; }
  .v2 h2 {
    font-size: 1.5em; }
    .v2 h2.line-above::before {
      min-height: 6px; }
  .v2 h3 {
    font-size: 1.25em; }
  .v2 h4 {
    font-size: 1.125em; }
  .v2 .btn {
    text-transform: uppercase;
    padding: 5px 18px;
    font-size: inherit;
    /*font-size: 1.125em;*/ }
    .v2 .btn > i {
      display: none; }
  .v2 .form-control, .v2 .btn {
    border-radius: 4px !important;
    /*border: none;*/ }
  .v2 .form-control {
    font-size: inherit; }
  .v2 .btn {
    border: none; }
    .v2 .btn.btn-default {
      color: black; }
      .v2 .btn.btn-default:hover {
        color: #1a1a1a; }
  .v2 .input-icon > i.fa {
    display: none; }
  .v2 .input-icon > input.form-control {
    padding-left: 12px; }
  .v2 .alert {
    color: #fff !important;
    border-radius: 4px !important; }
    .v2 .alert.alert-danger {
      background-color: #dc2323;
      border-color: #b01c1c; }
    .v2 .alert.alert-warning {
      background-color: #ed701b;
      border-color: #c55910; }
    .v2 .alert.alert-info {
      background-color: #4eb9ae;
      border-color: #3c988e; }
    .v2 .alert.alert-default, .v2 .alert.alert-success {
      background-color: #7ebc55;
      border-color: #659f3f; }
    .v2 .alert > span {
      color: #fff !important; }
  .v2 > .content {
    margin-top: 30px;
    margin-bottom: 30px; }
    @media (max-width: 480px) {
      .v2 > .content {
        width: unset !important;
        padding: unset !important;
        max-width: 340px !important; } }
  .v2.fc-border-none .form-control {
    border: none !important; }

.login .v2 .content {
  background: none !important; }
  .login .v2 .content h3.form-title {
    color: inherit;
    text-transform: uppercase;
    padding-top: 16px;
    font-size: 1.75em;
    letter-spacing: 2px; }

.contact-us .v2 .details .value {
  margin-top: 5px; }

.contact-us .v2 .nav {
  width: 100%;
  padding-top: 18px;
  padding-bottom: 18px;
  margin-bottom: 0;
  /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#2b5da8+0,0099c7+72,50c0e0+99 */
  background: #2b5da8;
  /* Old browsers */
  background: -moz-linear-gradient(-45deg, #2b5da8 0%, #0099c7 72%, #50c0e0 99%);
  /* FF3.6-15 */
  background: -webkit-linear-gradient(-45deg, #2b5da8 0%, #0099c7 72%, #50c0e0 99%);
  /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(135deg, #2b5da8 0%, #0099c7 72%, #50c0e0 99%);
  /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2b5da8', endColorstr='#50c0e0',GradientType=1 );
  /* IE6-9 fallback on horizontal gradient */ }
  .contact-us .v2 .nav > .container {
    display: flex;
    justify-content: stretch; }
    .contact-us .v2 .nav > .container .logo {
      flex-grow: 2; }
      .contact-us .v2 .nav > .container .logo img {
        /*max-height: 40px;*/
        width: auto;
        text-transform: uppercase; }

.contact-us .v2 .hero {
  min-height: 300px;
  background: url("../../Images/get-in-touch-1600x900.jpg") center/cover no-repeat;
  display: flex;
  align-items: center;
  justify-content: center; }
  .contact-us .v2 .hero h1 {
    font-size: 4em; }

.contact-us .v2 .copyright {
  background: #000;
  color: #fff;
  padding: 20px; }

/* 
    This section generates all the brand specific classes at the top level using the variables declared in variables.scss.
    To add to this section, simply add a new colour in variables.scss and this loop will take care of the rest
*/
.btn-primary-cyan .btn-primary {
  background-color: #0099c7; }
  .btn-primary-cyan .btn-primary:hover {
    background-color: #00c0fa; }

.btn-cyan {
  background-color: #0099c7; }
  .btn-cyan:hover {
    background-color: #00c0fa; }

.btn-secondary-cyan .btn-default {
  background-color: #0099c7; }
  .btn-secondary-cyan .btn-default:hover {
    background-color: #00c0fa; }

.text-cyan {
  color: #0099c7 !important; }
  .text-cyan p, .text-cyan span, .text-cyan b, .text-cyan h1, .text-cyan h2, .text-cyan h3, .text-cyan h4, .text-cyan .copyright {
    color: #0099c7 !important; }
  .text-cyan .line-above:before {
    background: #0099c7 !important; }

.border-cyan {
  border-color: #0099c7; }

.line-above.cyan:before {
  background: #0099c7 !important; }

.link-cyan a {
  color: #0099c7; }
  .link-cyan a:hover {
    color: #2ecfff; }

.btn-primary-yellow .btn-primary {
  background-color: #fac737; }
  .btn-primary-yellow .btn-primary:hover {
    background-color: #fbd569; }

.btn-yellow {
  background-color: #fac737; }
  .btn-yellow:hover {
    background-color: #fbd569; }

.btn-secondary-yellow .btn-default {
  background-color: #fac737; }
  .btn-secondary-yellow .btn-default:hover {
    background-color: #fbd569; }

.text-yellow {
  color: #fac737 !important; }
  .text-yellow p, .text-yellow span, .text-yellow b, .text-yellow h1, .text-yellow h2, .text-yellow h3, .text-yellow h4, .text-yellow .copyright {
    color: #fac737 !important; }
  .text-yellow .line-above:before {
    background: #fac737 !important; }

.border-yellow {
  border-color: #fac737; }

.line-above.yellow:before {
  background: #fac737 !important; }

.link-yellow a {
  color: #fac737; }
  .link-yellow a:hover {
    color: #fce39b; }

.btn-primary-grey .btn-primary {
  background-color: #dfe1e3; }
  .btn-primary-grey .btn-primary:hover {
    background-color: #fafbfb; }

.btn-grey {
  background-color: #dfe1e3; }
  .btn-grey:hover {
    background-color: #fafbfb; }

.btn-secondary-grey .btn-default {
  background-color: #dfe1e3; }
  .btn-secondary-grey .btn-default:hover {
    background-color: #fafbfb; }

.text-grey {
  color: #dfe1e3 !important; }
  .text-grey p, .text-grey span, .text-grey b, .text-grey h1, .text-grey h2, .text-grey h3, .text-grey h4, .text-grey .copyright {
    color: #dfe1e3 !important; }
  .text-grey .line-above:before {
    background: #dfe1e3 !important; }

.border-grey {
  border-color: #dfe1e3; }

.line-above.grey:before {
  background: #dfe1e3 !important; }

.link-grey a {
  color: #dfe1e3; }
  .link-grey a:hover {
    color: white; }

.btn-primary-dark-grey .btn-primary {
  background-color: #2f4f4f; }
  .btn-primary-dark-grey .btn-primary:hover {
    background-color: #426f6f; }

.btn-dark-grey {
  background-color: #2f4f4f; }
  .btn-dark-grey:hover {
    background-color: #426f6f; }

.btn-secondary-dark-grey .btn-default {
  background-color: #2f4f4f; }
  .btn-secondary-dark-grey .btn-default:hover {
    background-color: #426f6f; }

.text-dark-grey {
  color: #2f4f4f !important; }
  .text-dark-grey p, .text-dark-grey span, .text-dark-grey b, .text-dark-grey h1, .text-dark-grey h2, .text-dark-grey h3, .text-dark-grey h4, .text-dark-grey .copyright {
    color: #2f4f4f !important; }
  .text-dark-grey .line-above:before {
    background: #2f4f4f !important; }

.border-dark-grey {
  border-color: #2f4f4f; }

.line-above.dark-grey:before {
  background: #2f4f4f !important; }

.link-dark-grey a {
  color: #2f4f4f; }
  .link-dark-grey a:hover {
    color: #558f8f; }

.btn-primary-dark-blue .btn-primary {
  background-color: #2b5da8; }
  .btn-primary-dark-blue .btn-primary:hover {
    background-color: #3a74cc; }

.btn-dark-blue {
  background-color: #2b5da8; }
  .btn-dark-blue:hover {
    background-color: #3a74cc; }

.btn-secondary-dark-blue .btn-default {
  background-color: #2b5da8; }
  .btn-secondary-dark-blue .btn-default:hover {
    background-color: #3a74cc; }

.text-dark-blue {
  color: #2b5da8 !important; }
  .text-dark-blue p, .text-dark-blue span, .text-dark-blue b, .text-dark-blue h1, .text-dark-blue h2, .text-dark-blue h3, .text-dark-blue h4, .text-dark-blue .copyright {
    color: #2b5da8 !important; }
  .text-dark-blue .line-above:before {
    background: #2b5da8 !important; }

.border-dark-blue {
  border-color: #2b5da8; }

.line-above.dark-blue:before {
  background: #2b5da8 !important; }

.link-dark-blue a {
  color: #2b5da8; }
  .link-dark-blue a:hover {
    color: #6291d7; }

.btn-primary-red .btn-primary {
  background-color: #dc2323; }
  .btn-primary-red .btn-primary:hover {
    background-color: #e34f4f; }

.btn-red {
  background-color: #dc2323; }
  .btn-red:hover {
    background-color: #e34f4f; }

.btn-secondary-red .btn-default {
  background-color: #dc2323; }
  .btn-secondary-red .btn-default:hover {
    background-color: #e34f4f; }

.text-red {
  color: #dc2323 !important; }
  .text-red p, .text-red span, .text-red b, .text-red h1, .text-red h2, .text-red h3, .text-red h4, .text-red .copyright {
    color: #dc2323 !important; }
  .text-red .line-above:before {
    background: #dc2323 !important; }

.border-red {
  border-color: #dc2323; }

.line-above.red:before {
  background: #dc2323 !important; }

.link-red a {
  color: #dc2323; }
  .link-red a:hover {
    color: #ea7b7b; }

.btn-primary-orange .btn-primary {
  background-color: #ed701b; }
  .btn-primary-orange .btn-primary:hover {
    background-color: #f18e4a; }

.btn-orange {
  background-color: #ed701b; }
  .btn-orange:hover {
    background-color: #f18e4a; }

.btn-secondary-orange .btn-default {
  background-color: #ed701b; }
  .btn-secondary-orange .btn-default:hover {
    background-color: #f18e4a; }

.text-orange {
  color: #ed701b !important; }
  .text-orange p, .text-orange span, .text-orange b, .text-orange h1, .text-orange h2, .text-orange h3, .text-orange h4, .text-orange .copyright {
    color: #ed701b !important; }
  .text-orange .line-above:before {
    background: #ed701b !important; }

.border-orange {
  border-color: #ed701b; }

.line-above.orange:before {
  background: #ed701b !important; }

.link-orange a {
  color: #ed701b; }
  .link-orange a:hover {
    color: #f4ab7a; }

.btn-primary-indigo .btn-primary {
  background-color: #293189; }
  .btn-primary-indigo .btn-primary:hover {
    background-color: #353fb0; }

.btn-indigo {
  background-color: #293189; }
  .btn-indigo:hover {
    background-color: #353fb0; }

.btn-secondary-indigo .btn-default {
  background-color: #293189; }
  .btn-secondary-indigo .btn-default:hover {
    background-color: #353fb0; }

.text-indigo {
  color: #293189 !important; }
  .text-indigo p, .text-indigo span, .text-indigo b, .text-indigo h1, .text-indigo h2, .text-indigo h3, .text-indigo h4, .text-indigo .copyright {
    color: #293189 !important; }
  .text-indigo .line-above:before {
    background: #293189 !important; }

.border-indigo {
  border-color: #293189; }

.line-above.indigo:before {
  background: #293189 !important; }

.link-indigo a {
  color: #293189; }
  .link-indigo a:hover {
    color: #4e58ca; }

.btn-primary-turquoise .btn-primary {
  background-color: #4eb9ae; }
  .btn-primary-turquoise .btn-primary:hover {
    background-color: #73c7bf; }

.btn-turquoise {
  background-color: #4eb9ae; }
  .btn-turquoise:hover {
    background-color: #73c7bf; }

.btn-secondary-turquoise .btn-default {
  background-color: #4eb9ae; }
  .btn-secondary-turquoise .btn-default:hover {
    background-color: #73c7bf; }

.text-turquoise {
  color: #4eb9ae !important; }
  .text-turquoise p, .text-turquoise span, .text-turquoise b, .text-turquoise h1, .text-turquoise h2, .text-turquoise h3, .text-turquoise h4, .text-turquoise .copyright {
    color: #4eb9ae !important; }
  .text-turquoise .line-above:before {
    background: #4eb9ae !important; }

.border-turquoise {
  border-color: #4eb9ae; }

.line-above.turquoise:before {
  background: #4eb9ae !important; }

.link-turquoise a {
  color: #4eb9ae; }
  .link-turquoise a:hover {
    color: #97d6cf; }

.btn-primary-green .btn-primary {
  background-color: #7ebc55; }
  .btn-primary-green .btn-primary:hover {
    background-color: #9aca7a; }

.btn-green {
  background-color: #7ebc55; }
  .btn-green:hover {
    background-color: #9aca7a; }

.btn-secondary-green .btn-default {
  background-color: #7ebc55; }
  .btn-secondary-green .btn-default:hover {
    background-color: #9aca7a; }

.text-green {
  color: #7ebc55 !important; }
  .text-green p, .text-green span, .text-green b, .text-green h1, .text-green h2, .text-green h3, .text-green h4, .text-green .copyright {
    color: #7ebc55 !important; }
  .text-green .line-above:before {
    background: #7ebc55 !important; }

.border-green {
  border-color: #7ebc55; }

.line-above.green:before {
  background: #7ebc55 !important; }

.link-green a {
  color: #7ebc55; }
  .link-green a:hover {
    color: #b6d99e; }

.btn-primary-white .btn-primary {
  background-color: #fff; }
  .btn-primary-white .btn-primary:hover {
    background-color: white; }

.btn-white {
  background-color: #fff; }
  .btn-white:hover {
    background-color: white; }

.btn-secondary-white .btn-default {
  background-color: #fff; }
  .btn-secondary-white .btn-default:hover {
    background-color: white; }

.text-white {
  color: #fff !important; }
  .text-white p, .text-white span, .text-white b, .text-white h1, .text-white h2, .text-white h3, .text-white h4, .text-white .copyright {
    color: #fff !important; }
  .text-white .line-above:before {
    background: #fff !important; }

.border-white {
  border-color: #fff; }

.line-above.white:before {
  background: #fff !important; }

.link-white a {
  color: #fff; }
  .link-white a:hover {
    color: white; }

.btn-primary-black .btn-primary {
  background-color: #000; }
  .btn-primary-black .btn-primary:hover {
    background-color: #1a1a1a; }

.btn-black {
  background-color: #000; }
  .btn-black:hover {
    background-color: #1a1a1a; }

.btn-secondary-black .btn-default {
  background-color: #000; }
  .btn-secondary-black .btn-default:hover {
    background-color: #1a1a1a; }

.text-black {
  color: #000 !important; }
  .text-black p, .text-black span, .text-black b, .text-black h1, .text-black h2, .text-black h3, .text-black h4, .text-black .copyright {
    color: #000 !important; }
  .text-black .line-above:before {
    background: #000 !important; }

.border-black {
  border-color: #000; }

.line-above.black:before {
  background: #000 !important; }

.link-black a {
  color: #000; }
  .link-black a:hover {
    color: #333333; }
